.dropdown1 {
    width: 50px;
    height: auto;
    display: inline-flex;
    flex-direction: column-reverse;
    position: fixed;
    bottom: 50px;
    left: 50px;
}

.dropdown1 .form {
    /* display: flex; */
}

.dropdown1 .form input {
    width: 200px;
}

.dropdown1 .form .button {
    width: 50px;
    height: 50px;
}

.dropdown1 .form .button {
    transform: rotate(0deg);
    transition: all 0.6s;
    background-image: url("../images/icon/chart.png");
    background-size: 50px;
}

.dropdown1 .form .button.active {
    transform: rotate(180deg);
    background-image: url("../images/icon/close.png");
}

.dropdown1 .form input,
.dropdown1 .form button {
    border: none;
    padding: 0;
    background-color: transparent;
    color: #fff;
    cursor: pointer;
}

.dropdown1 .form input:focus,
.dropdown1 .form button:focus {
    outline: none;
}

.dropdown1 .dropdown1List {
    display: none;
}

.dropdown1 .dropdown1List li {
    padding: 0;
    margin: 0;
}

.dropdown1 .dropdown1List li img {
    margin: 2px 0;
}

.dropdown1 .dropdown1List li:hover {
    transition: all 0.5s ease;
}

@media (max-width:414px) {
    .dropdown1 {
        width: 50px;
        height: auto;
        display: inline-flex;
        flex-direction: column-reverse;
        position: fixed;
        bottom: 24px;
        left: 25px;
    }
}